[Function Reference]
Function reference|abfunc_rtf\Function_reference.htm
Using built-in functions|abfunc_rtf\Using_built_in_functions.htm
Using the function dialog box to build formulas|abfunc_rtf\Using_the_function_dialog_box_to_build_formulas.htm
Text arguments|abfunc_rtf\Text_arguments.htm
Arrays|abfunc_rtf\Arrays.htm
Logical operators|abfunc_rtf\Logical_operators.htm
Relational operators|abfunc_rtf\Relational_operators.htm
Arithmetical operators|abfunc_rtf\Arithmetical_operators.htm
Priority of evaluation of operators|abfunc_rtf\Priority_of_evaluation_of_operators.htm
Cell error indicators|abfunc_rtf\Cell_error_indicators.htm
Date functions|abfunc_rtf\Date_functions.htm
Year 2000|abfunc_rtf\Year_2000.htm
DATE(year, month, day)|abfunc_rtf\DATE_year_month_day.htm
DATEVALUE(date_text)|abfunc_rtf\DATEVALUE_date_text.htm
DAY(date-code)|abfunc_rtf\DAY_date_code.htm
DAYS360(start_date, end_date, method)|abfunc_rtf\DAYS360_start_date_end_date_method.htm
EDATE(start_date, months)|abfunc_rtf\EDATE_start_date_months.htm
EOMONTH(start_date, months)|abfunc_rtf\EOMONTH_start_date_months.htm
HOUR(time_code)|abfunc_rtf\HOUR_time_code.htm
MINUTE(time_code)|abfunc_rtf\MINUTE_time_code.htm
MONTH(date-code)|abfunc_rtf\MONTH_date_code.htm
NETWORKDAYS(start_date, end_date, list_holidays)|abfunc_rtf\NETWORKDAYS_start_date_end_date_list_holidays.htm
NOW( )|abfunc_rtf\NOW.htm
SECOND(time_code)|abfunc_rtf\SECOND_time_code.htm
TIME(hour, minute, second)|abfunc_rtf\TIME_hour_minute_second.htm
TIMEVALUE(time_text)|abfunc_rtf\TIMEVALUE_time_text.htm
TODAY( )|abfunc_rtf\TODAY.htm
WEEKDAY(date_code)|abfunc_rtf\WEEKDAY_date_code.htm
WEEKNUM(date_code, return_type)|abfunc_rtf\WEEKNUM_date_code_return_type.htm
WORKDAY(start_date, days, list_holidays)|abfunc_rtf\WORKDAY_start_date_days_list_holidays.htm
YEAR(date-code)|abfunc_rtf\YEAR_date_code.htm
YEARFRAC(start_date, end_date, basis)|abfunc_rtf\YEARFRAC_start_date_end_date_basis.htm
Financial functions|abfunc_rtf\Financial_functions.htm
ACCRINTM(issue, settlement, rate, par, basis)|abfunc_rtf\ACCRINTM_issue_settlement_rate_par_basis.htm
COMPOUND (principal, interest, periods)|abfunc_rtf\COMPOUND_principal_interest_periods.htm
COUPDAYBS(settlement, maturity, frequency, basis)|abfunc_rtf\COUPDAYBS_settlement_maturity_frequency_basis.htm
COUPDAYS(settlement, maturity, frequency, basis)|abfunc_rtf\COUPDAYS_settlement_maturity_frequency_basis.htm
COUPDAYSNC(settlement, maturity, frequency, basis)|abfunc_rtf\COUPDAYSNC_settlement_maturity_frequency_basis.htm
COUPNCD(settlement, maturity, frequency, basis)|abfunc_rtf\COUPNCD_settlement_maturity_frequency_basis.htm
COUPNUM(settlement, maturity, frequency, basis)|abfunc_rtf\COUPNUM_settlement_maturity_frequency_basis.htm
COUPPCD(settlement, maturity, frequency, basis)|abfunc_rtf\COUPPCD_settlement_maturity_frequency_basis.htm
DB(cost, salvage, life, period, month)|abfunc_rtf\DB_cost_salvage_life_period_month.htm
DISC(settlement, maturity, par, redemption, basis)|abfunc_rtf\DISC_settlement_maturity_par_redemption_basis.htm
DOLLARDE(fractional_dollar, fraction)|abfunc_rtf\DOLLARDE_fractional_dollar_fraction.htm
EFFECT(nominal_rate, npery)|abfunc_rtf\EFFECT_nominal_rate_npery.htm
FV(payment, rate, periods)|abfunc_rtf\FV_payment_rate_periods.htm
INTRATE(settlement, maturity, investment, redemption, basis)|abfunc_rtf\INTRATE_settlement_maturity_investment_redemption_basis.htm
IRR(guess, initial, list)|abfunc_rtf\IRR_guess_initial_list.htm
MIRR(finance_rate, reinvest_rate, list)|abfunc_rtf\MIRR_finance_rate_reinvest_rate_list.htm
NOMINAL(effect_rate, npery)|abfunc_rtf\NOMINAL_effect_rate_npery.htm
NPV(rate, list)|abfunc_rtf\NPV_rate_list.htm
PMT(principal, rate, periods)|abfunc_rtf\PMT_principal_rate_periods.htm
PRICE(settlement, maturity, rate, yield, redemption, frequency, basis)|abfunc_rtf\PRICE_settlement_maturity_rate_yield_redemption_frequency_basis.htm
PRICEDISC(settlement, maturity, discount, redemption, basis)|abfunc_rtf\PRICEDISC_settlement_maturity_discount_redemption_basis.htm
PRICEMAT(settlement, maturity, issue, rate, yield, basis)|abfunc_rtf\PRICEMAT_settlement_maturity_issue_rate_yield_basis.htm
PV(payment, rate, periods)|abfunc_rtf\PV_payment_rate_periods.htm
RECEIVED(settlement, maturity, investment, discount, basis)|abfunc_rtf\RECEIVED_settlement_maturity_investment_discount_basis.htm
TAXBAND(income, taxrates, taxbands)|abfunc_rtf\TAXBAND_income_taxrates_taxbands.htm
TBILLPRICE(settlement, maturity, discount)|abfunc_rtf\TBILLPRICE_settlement_maturity_discount.htm
TBILLYIELD(settlement, maturity, par)|abfunc_rtf\TBILLYIELD_settlement_maturity_par.htm
Logical functions|abfunc_rtf\Logical_functions.htm
AND(list of logical conditions)|abfunc_rtf\AND_list_of_logical_conditions.htm
IF(x, true, false)|abfunc_rtf\IF_x_true_false.htm
NOT(logical)|abfunc_rtf\NOT_logical.htm
OR(list of logical conditions)|abfunc_rtf\OR_list_of_logical_conditions.htm
Mathematical functions|abfunc_rtf\Mathematical_functions.htm
ABS(x)|abfunc_rtf\ABS_x.htm
ACOSH(x)|abfunc_rtf\ACOSH_x.htm
ACOTANH(x)|abfunc_rtf\ACOTANH_x.htm
ASINH(x)|abfunc_rtf\ASINH_x.htm
ATANH(x)|abfunc_rtf\ATANH_x.htm
CEILING(number, significance)|abfunc_rtf\CEILING_number_significance.htm
COSH(x)|abfunc_rtf\COSH_x.htm
COTANH(x)|abfunc_rtf\COTANH_x.htm
DIVIDE(list)|abfunc_rtf\DIVIDE_list.htm
EVEN(x)|abfunc_rtf\EVEN_x.htm
EXP(x)|abfunc_rtf\EXP_x.htm
FACT(n)|abfunc_rtf\FACT_n.htm
FACTDOUBLE(n)|abfunc_rtf\FACTDOUBLE_n.htm
FLOOR(number, significance)|abfunc_rtf\FLOOR_number_significance.htm
GCD(list)|abfunc_rtf\GCD_list.htm
INT(x)|abfunc_rtf\INT_x.htm
LCM(list)|abfunc_rtf\LCM_list.htm
LN(x)|abfunc_rtf\LN_x.htm
LOG(x, b)|abfunc_rtf\LOG_x_b.htm
LOG10(x)|abfunc_rtf\LOG10_x.htm
MDETERM(array)|abfunc_rtf\MDETERM_array.htm
MINUS(list)|abfunc_rtf\MINUS_list.htm
MOD(x, y)|abfunc_rtf\MOD_x_y.htm
MULTINOMIAL(list)|abfunc_rtf\MULTINOMIAL_list.htm
ODD(x)|abfunc_rtf\ODD_x.htm
PLUS(list)|abfunc_rtf\PLUS_list.htm
POWER(list)|abfunc_rtf\POWER_list.htm
RAND(x)|abfunc_rtf\RAND_x.htm
RANDBETWEEN(bottom, top)|abfunc_rtf\RANDBETWEEN_bottom_top.htm
ROUND(x, y)|abfunc_rtf\ROUND_x_y.htm
ROUNDDOWN(number, num_digits)|abfunc_rtf\ROUNDDOWN_number_num_digits.htm
ROUNDUP(number, num_digits)|abfunc_rtf\ROUNDUP_number_num_digits.htm
SERIESSUM(x, n, m, coefficients)|abfunc_rtf\SERIESSUM_x_n_m_coefficients.htm
SIGN(x)|abfunc_rtf\SIGN_x.htm
SINH(x)|abfunc_rtf\SINH_x.htm
SQR(x)|abfunc_rtf\SQR_x.htm
SQRT(x)|abfunc_rtf\SQRT_x.htm
SUM(list)|abfunc_rtf\SUM_list.htm
SUMIF(list, condition)|abfunc_rtf\SUMIF_list_condition.htm
SUMSQ(list)|abfunc_rtf\SUMSQ_list.htm
SUMTIMES(range1, range2)|abfunc_rtf\SUMTIMES_range1_range2.htm
SUMX2MY2(range_x, range_y)|abfunc_rtf\SUMX2MY2_range_x_range_y.htm
SUMX2PY2(range_x, range_y)|abfunc_rtf\SUMX2PY2_range_x_range_y.htm
SUMXMY2(range_x, range_y)|abfunc_rtf\SUMXMY2_range_x_range_y.htm
SUMXPY2(range_x, range_y)|abfunc_rtf\SUMXPY2_range_x_range_y.htm
TANH(x)|abfunc_rtf\TANH_x.htm
TIMES(list)|abfunc_rtf\TIMES_list.htm
TOTAL(list)|abfunc_rtf\TOTAL_list.htm
TRUNC(number, num_digits)|abfunc_rtf\TRUNC_number_num_digits.htm
Trigonometric functions|abfunc_rtf\Trigonometric_functions.htm
ACOS(x)|abfunc_rtf\ACOS_x.htm
ACOTAN(x)|abfunc_rtf\ACOTAN_x.htm
ASIN(x)|abfunc_rtf\ASIN_x.htm
ATAN(x)|abfunc_rtf\ATAN_x.htm
ATAN2(x, y)|abfunc_rtf\ATAN2_x_y.htm
COS(x)|abfunc_rtf\COS_x.htm
COTAN(x)|abfunc_rtf\COTAN_x.htm
DEGREES(angle)|abfunc_rtf\DEGREES_angle.htm
PI()|abfunc_rtf\PI.htm
RADIANS(angle)|abfunc_rtf\RADIANS_angle.htm
SIN(x)|abfunc_rtf\SIN_x.htm
SQRTPI(x)|abfunc_rtf\SQRTPI_x.htm
TAN(x)|abfunc_rtf\TAN_x.htm
Lookup functions|abfunc_rtf\Lookup_functions.htm
ADDRESS(row_number, column_number, abs_mode)|abfunc_rtf\ADDRESS_row_number_column_number_abs_mode.htm
AREAS(list)|abfunc_rtf\AREAS_list.htm
CHOOSE(index_num, list)|abfunc_rtf\CHOOSE_index_num_list.htm
COLUMN(ref)|abfunc_rtf\COLUMN_ref.htm
COLUMNS(array)|abfunc_rtf\COLUMNS_array.htm
FIND(value, list)|abfunc_rtf\FIND_value_list.htm
FINDEX(value, list)|abfunc_rtf\FINDEX_value_list.htm
HLOOKUP|abfunc_rtf\HLOOKUP.htm
INDEX(x, list)|abfunc_rtf\INDEX_x_list.htm
INDIRECT(ref_as_text, mode)|abfunc_rtf\INDIRECT_ref_as_text_mode.htm
LOOKUP(x, in-range, outrange)|abfunc_rtf\LOOKUP_x_in_range_outrange.htm
LOOKUPEX(value, in_range, out_range)|abfunc_rtf\LOOKUPEX_value_in_range_out_range.htm
OFFSET|abfunc_rtf\OFFSET.htm
ROW(ref)|abfunc_rtf\ROW_ref.htm
ROWS(list)|abfunc_rtf\ROWS_list.htm
VLOOKUP|abfunc_rtf\VLOOKUP.htm
Information functions|abfunc_rtf\Information_functions.htm
COUNTBLANK(list)|abfunc_rtf\COUNTBLANK_list.htm
COUNTRY|abfunc_rtf\COUNTRY.htm
ISBLANK(value)|abfunc_rtf\ISBLANK_value.htm
ISERR(list)|abfunc_rtf\ISERR_list.htm
ISERROR(value)|abfunc_rtf\ISERROR_value.htm
ISEVEN(value)|abfunc_rtf\ISEVEN_value.htm
ISNUMBER(value)|abfunc_rtf\ISNUMBER_value.htm
ISODD(value)|abfunc_rtf\ISODD_value.htm
ISREF(value)|abfunc_rtf\ISREF_value.htm
ISTEXT(value)|abfunc_rtf\ISTEXT_value.htm
Statistical functions|abfunc_rtf\Statistical_functions.htm
AVEDEV(list)|abfunc_rtf\AVEDEV_list.htm
AVERAGE(list) or AVG(list)|abfunc_rtf\AVERAGE_list_or_AVG_list.htm
BINOMDIST(number, trials, probability, cumulative)|abfunc_rtf\BINOMDIST_number_trials_probability_cumulative.htm
COMB(n, m)|abfunc_rtf\COMB_n_m.htm
CORREL(array1, array2)|abfunc_rtf\CORREL_array1_array2.htm
COUNT(list)|abfunc_rtf\COUNT_list.htm
COUNTIF(list, condition)|abfunc_rtf\COUNTIF_list_condition.htm
COUNTN(list)|abfunc_rtf\COUNTN_list.htm
COVAR(array1, array2)|abfunc_rtf\COVAR_array1_array2.htm
DEVSQ(list)|abfunc_rtf\DEVSQ_list.htm
EXPONDIST(x, lambda, cumulative)|abfunc_rtf\EXPONDIST_x_lambda_cumulative.htm
FISHER(x)|abfunc_rtf\FISHER_x.htm
FISHERINV(y)|abfunc_rtf\FISHERINV_y.htm
FORECAST(x, array_y, array_x)|abfunc_rtf\FORECAST_x_array_y_array_x.htm
GAMMADIST(x, alpha, beta)|abfunc_rtf\GAMMADIST_x_alpha_beta.htm
GAMMALN(x)|abfunc_rtf\GAMMALN_x.htm
GEOMEAN(list)|abfunc_rtf\GEOMEAN_list.htm
HARMEAN(list)|abfunc_rtf\HARMEAN_list.htm
HYPGEOMDIST(sample, n_sample, population, n_population)|abfunc_rtf\HYPGEOMDIST_sample_n_sample_population_n_population.htm
INTERCEPT(array_y, array_x)|abfunc_rtf\INTERCEPT_array_y_array_x.htm
KURT(list)|abfunc_rtf\KURT_list.htm
LARGE(k, list)|abfunc_rtf\LARGE_k_list.htm
MAX(list)|abfunc_rtf\MAX_list.htm
MEDIAN(list)|abfunc_rtf\MEDIAN_list.htm
MIN(list)|abfunc_rtf\MIN_list.htm
MODE(list)|abfunc_rtf\MODE_list.htm
NEGBINOMDIST(number_f, number_s, probability_s)|abfunc_rtf\NEGBINOMDIST_number_f_number_s_probability_s.htm
NORMDIST(x, mean, stdev)|abfunc_rtf\NORMDIST_x_mean_stdev.htm
PEARSON(array_x, array_y)|abfunc_rtf\PEARSON_array_x_array_y.htm
PERCENTILE(k, array)|abfunc_rtf\PERCENTILE_k_array.htm
PERCENTRANK(x, array)|abfunc_rtf\PERCENTRANK_x_array.htm
PERM(n, m)|abfunc_rtf\PERM_n_m.htm
POISSON(x, mean, cumulative)|abfunc_rtf\POISSON_x_mean_cumulative.htm
PROB(x_range, prob_range, lower_limit, upper_limit)|abfunc_rtf\PROB_x_range_prob_range_lower_limit_upper_limit.htm
QUARTILE(quart, array)|abfunc_rtf\QUARTILE_quart_array.htm
RANK(number, ref, order)|abfunc_rtf\RANK_number_ref_order.htm
RSQ(array_x, array_y)|abfunc_rtf\RSQ_array_x_array_y.htm
SKEW(list)|abfunc_rtf\SKEW_list.htm
SLOPE(array_x, array_y)|abfunc_rtf\SLOPE_array_x_array_y.htm
SMALL(k, list)|abfunc_rtf\SMALL_k_list.htm
STANDARDIZE(x, mean, stdev)|abfunc_rtf\STANDARDIZE_x_mean_stdev.htm
STD(list) or STDEV(list)|abfunc_rtf\STD_list_or_STDEV_list.htm
STDEVP(list)|abfunc_rtf\STDEVP_list.htm
STEYX(array_y, array_x)|abfunc_rtf\STEYX_array_y_array_x.htm
VAR(list)|abfunc_rtf\VAR_list.htm
VARP(list)|abfunc_rtf\VARP_list.htm
WAVG(array_x, array_y)|abfunc_rtf\WAVG_array_x_array_y.htm
WEIBULL(x, alpha, beta, cumulative)|abfunc_rtf\WEIBULL_x_alpha_beta_cumulative.htm
Text functions|abfunc_rtf\Text_functions.htm
CHAR(number)|abfunc_rtf\CHAR_number.htm
CLEAN(text)|abfunc_rtf\CLEAN_text.htm
CODE(text)|abfunc_rtf\CODE_text.htm
CONCAT(text_list)|abfunc_rtf\CONCAT_text_list.htm
CONCATENATE(text_list)|abfunc_rtf\CONCATENATE_text_list.htm
DOLLAR(number, precision)|abfunc_rtf\DOLLAR_number_precision.htm
EXACT(text1, text2)|abfunc_rtf\EXACT_text1_text2.htm
FINDTEXT(find_text, within_text, start_num)|abfunc_rtf\FINDTEXT_find_text_within_text_start_num.htm
FIXED(number, precision, commas)|abfunc_rtf\FIXED_number_precision_commas.htm
LEFT(text, num_chars)|abfunc_rtf\LEFT_text_num_chars.htm
LEN(text)|abfunc_rtf\LEN_text.htm
LOWER(text)|abfunc_rtf\LOWER_text.htm
LIKE(text, mask)|abfunc_rtf\LIKE_text_mask.htm
MID(text, start_num, num_chars)|abfunc_rtf\MID_text_start_num_num_chars.htm
PROPER(text)|abfunc_rtf\PROPER_text.htm
REPLACE(old_text, start_num, num_chars, new_text)|abfunc_rtf\REPLACE_old_text_start_num_num_chars_new_text.htm
REPT(text, number_times)|abfunc_rtf\REPT_text_number_times.htm
RIGHT(text, num_chars)|abfunc_rtf\RIGHT_text_num_chars.htm
SEARCHTEXT(find_text, within_text, start_num)|abfunc_rtf\SEARCHTEXT_find_text_within_text_start_num.htm
SUBSTITUTE(text, old_text, new_text, instance_num)|abfunc_rtf\SUBSTITUTE_text_old_text_new_text_instance_num.htm
T(value)|abfunc_rtf\T_value.htm
TRIM(text)|abfunc_rtf\TRIM_text.htm
UPPER(text)|abfunc_rtf\UPPER_text.htm
VALUE(text)|abfunc_rtf\VALUE_text.htm
Document Functions|abfunc_rtf\Document_Functions.htm
AUTHOR()|abfunc_rtf\AUTHOR.htm
COMMENTS()|abfunc_rtf\COMMENTS.htm
CREATEDATE()|abfunc_rtf\CREATEDATE.htm
EDITTIME()|abfunc_rtf\EDITTIME.htm
FILENAME()|abfunc_rtf\FILENAME.htm
FILESIZE()|abfunc_rtf\FILESIZE.htm
KEYWORDS()|abfunc_rtf\KEYWORDS.htm
MERGECOUNT()|abfunc_rtf\MERGECOUNT.htm
MERGEREC()|abfunc_rtf\MERGEREC.htm
NUMCHARS()|abfunc_rtf\NUMCHARS.htm
NUMPAGES()|abfunc_rtf\NUMPAGES.htm
NUMWORDS()|abfunc_rtf\NUMWORDS.htm
PAGE()|abfunc_rtf\PAGE.htm
PRINTDATE()|abfunc_rtf\PRINTDATE.htm
REVNUM( )|abfunc_rtf\REVNUM.htm
SAVEDATE()|abfunc_rtf\SAVEDATE.htm
SUBJECT()|abfunc_rtf\SUBJECT.htm
TITLE()|abfunc_rtf\TITLE.htm
Remote functions|abfunc_rtf\Remote_functions.htm
DBFIELDCOUNT(database, source)|abfunc_rtf\DBFIELDCOUNT_database_source.htm
DBFIELDNAME(database, source, index)|abfunc_rtf\DBFIELDNAME_database_source_index.htm
DBFILTER(database, table, filter, field_name, rec_num)|abfunc_rtf\DBFILTER_database_table_filter_field_name_rec_num.htm
DBFILTERSORT(database, table, filter, sort, field_name, rec_num)|abfunc_rtf\DBFILTERSORT_database_table_filter_sort_field_name_rec_num.htm
DBGET(database, source, field_name, rec_num)|abfunc_rtf\DBGET_database_source_field_name_rec_num.htm
DBQUERYCOUNT(database)|abfunc_rtf\DBQUERYCOUNT_database.htm
DBQUERYNAME(database, index)|abfunc_rtf\DBQUERYNAME_database_index.htm
DBRELATIONCOUNT(database)|abfunc_rtf\DBRELATIONCOUNT_database.htm
DBRELATIONNAME(database, index)|abfunc_rtf\DBRELATIONNAME_database_index.htm
DBSORT(database, table, sort, field_name, rec_num)|abfunc_rtf\DBSORT_database_table_sort_field_name_rec_num.htm
DBSQL(database, SQL_statement, field_name, rec_num)|abfunc_rtf\DBSQL_database_SQL_statement_field_name_rec_num.htm
DBSQLFILTER(database, table, filter, field_name, rec_num)|abfunc_rtf\DBSQLFILTER_database_table_filter_field_name_rec_num.htm
DBSQLSORT(database, table, sort, field_name, rec_num)|abfunc_rtf\DBSQLSORT_database_table_sort_field_name_rec_num.htm
DBSQLFILTERSORT(database, table, filter, sort, field_name, rec_num)|abfunc_rtf\DBSQLFILTERSORT_database_table_filter_sort_field_name_rec_num.htm
DBTABLECOUNT(database)|abfunc_rtf\DBTABLECOUNT_database.htm
DBTABLENAME(database, index)|abfunc_rtf\DBTABLENAME_database_index.htm
HYPERLINK(link location, friendly name)|abfunc_rtf\HYPERLINK_link_location_friendly_name.htm
REMOTE(document_name, reference_name)|abfunc_rtf\REMOTE_document_name_reference_name.htm
SSGET(spreadsheet, reference)|abfunc_rtf\SSGET_spreadsheet_reference.htm
WPGET(document, fieldname)|abfunc_rtf\WPGET_document_fieldname.htm
